Subject: bug#28597: 26.0.60; [Security] Configure should use --without-pop by default

From: John Wiegley <[email-masked]>
Date: Tue, 26 Sep 2017 11:51:59 -0700

>>>>> Paul Eggert <[email-masked]> writes:

> As Glenn noted, the 'configure' message N. mentions came from an uneasy
> compromise between worry about the default lack-of-security in Emacs, and
> worry about backward compatibility (see Bug#26102). Although I favor making
> --without-pop the default, at this point it's really an issue for the two
> maintainers to decide.

I'm OK making it the default. Let's wait until Eli's back from his trip and he
can add his thoughts.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2